Bug 14346 - [FR] incoming acl visualization
: [FR] incoming acl visualization
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-06 18:56 by
Modified: 2008-02-09 15:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-06 18:56:22
<php-coder> напомни где посмотреть acl файл?
<php-coder> что-то не могу найти ни на f.i ни на s.a.o
<gvy> Sisyphus/files/list/list.src.classic
<php-coder> спасибо!
<gvy> надо бы тоже на sisyphus.ru прикрутить
<gvy> порезанным по пакетам :)

<liks> В базе есть
<liks> Осталось только интерфейс
<liks> Вешай [...]
------- Comment #1 From 2008-02-08 00:38:22 -------
Fixed on alt5. Внизу страницу параметр ACL.
For example: http://alt5.linux.kiev.ua/srpm/Sisyphus/kernel-modules-acx100-ovz-smp

Нормально?
------- Comment #2 From 2008-02-08 08:52:32 -------
Вполне!
------- Comment #3 From 2008-02-09 15:08:52 -------
Спасибо!

Я бы сказал, что эту фичу (и /security) было бы здорово вытащить и на
http://sisyphus.ru, если это несложно (бишь если "опасных" и неустоявшихся
изменений не производилось, ну или как тебе видней).
------- Comment #4 From 2008-02-09 15:16:57 -------
(ещё подумав) Разве что можно передвинуть ACL сразу после собиравших; или даже
мелкую табличку:

Эту и предыдущие сборки делали: | Имеют доступ для публикации:

но это уже вкусовщина. :)